<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".BottomNavigiationActivity"
    android:orientation="vertical">

    <!-- 图标和文本的 LinearLayout -->
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="60dp"
        android:layout_marginTop="20dp"
        android:gravity="center">

        <TextView
            android:layout_width="400dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="用户反馈"
            android:textSize="27sp"
            android:textStyle="bold" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="60dp"
        android:layout_marginTop="10dp"
        android:gravity="center">
        <TextView
            android:layout_width="240dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="请选择反馈类型："
            android:textSize="22sp"
            android:textStyle="bold" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <Button
            android:id="@+id/user_experience"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="用户体验"
            />
        <TextView
            android:layout_width="10dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold" />
        <Button
            android:id="@+id/identify_deviations"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="识别偏差"
            tools:ignore="DuplicateIds" />
        <TextView
            android:layout_width="10dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold" />
        <Button
            android:id="@+id/functional_recommendations"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="功能建议"
            tools:ignore="DuplicateIds" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <Button
            android:id="@+id/classification_expansion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="分类扩充"
            tools:ignore="DuplicateIds" />
        <TextView
            android:layout_width="10dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold" />
        <Button
            android:id="@+id/other_issues"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="其他问题"
            tools:ignore="DuplicateIds" />
        <TextView
            android:layout_width="10dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold" />
        <Button
            android:id="@+id/positive_recommendation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="好评推荐"
            tools:ignore="DuplicateIds" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="55dp"
        android:layout_marginTop="10dp"
        android:gravity="center">
        <TextView
            android:layout_width="240dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="请详细补充反馈："
            android:textSize="20sp"
            android:textStyle="bold" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginTop="10dp"
        android:gravity="center">
        <EditText
            android:id="@+id/input_feedback"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:hint="在此处输入反馈"
            android:gravity="center"
            android:maxLength="150"
            />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="55dp"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <TextView
            android:layout_width="180dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="上传图片："
            android:textSize="20sp"
            android:textStyle="bold" />


        <!--替换图片-->
    </LinearLayout>

    <!--    此处添加图片-->
    <Button
        android:id="@+id/btn_select_image"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:background="@drawable/your_image"
        android:text="选择图片"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <Button
            android:id="@+id/submit"
            android:layout_width="90dp"
            android:layout_height="60dp"
            android:text="提交"
            tools:ignore="DuplicateIds" />
        <TextView
            android:layout_width="20dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold" />
        <Button
            android:id="@+id/cancel"
            android:layout_width="90dp"
            android:layout_height="60dp"
            android:text="取消"
            tools:ignore="DuplicateIds" />
    </LinearLayout>

</LinearLayout>
